/* CSS Document */
body{ margin:0px; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#868686;}
img{ border:none;}
a:link {color:#868686;text-decoration: none;}
a:visited {color: #868686;text-decoration: none;}
a:hover {color:#1d92e4; text-decoration: none;}
a:active {color: #868686;text-decoration: none;}


.b:link {color:#111111;text-decoration: none;}
.b:visited {color: #111111;text-decoration: none;}
.b:hover {color:#006699; text-decoration: none;}
.b:active {color: #111111;text-decoration: none;}

.c:link {color:#000000; text-decoration: none;}
.c:visited {color:#000000; text-decoration: none;}
.c:hover {color:#006699; text-decoration: none;}
.c:active {color:#000000; text-decoration: none;}


.d:link {color:#a8a8a8; text-decoration: none;}
.d:visited {color:#a8a8a8; text-decoration: none;}
.d:hover {color:#006699; text-decoration: none;}
.d:active {color:#a8a8a8; text-decoration: none;}

.e:link {color:#dbdbdb; text-decoration: none;}
.e:visited {color:#dbdbdb; text-decoration: none;}
.e:hover {color:#555555; text-decoration: none;}
.e:active {color:#dbdbdb; text-decoration: none;}


#bg{ color:#111111;}
#bg:hover{background-image:url(../images/4.gif); color:#0066CC; font-size:12px;}

#pbg{ background-color:#e5e5e7;}
#pbg:hover{background-color:#49aef5; color:#FFFFFF;}